	.cwg-header{ background: #9e3431; margin-bottom: 15px; border-bottom: 6px solid #ff973e}
	.cwg-header .cwgh-inner{max-width:1230px; margin:0 auto; background: url(../images/cwg-header.jpg) no-repeat 0 0;  height:139px; position: relative;}
	.cwg-logo{}
	ul.cwg-nav{background:#e1261c; height:40px; display: flex; margin-top:20px;}
	ul.cwg-nav li{height:100%; line-height:40px; font-size: 16px; padding:0 15px; font-weight: bold}
	ul.cwg-nav li a{color:#fff; display: block}
	ul.cwg-nav li.act, ul.cwg-nav li:hover, ul.cwg-nav li.active {background: #001d42; color: #fff}
	ul.cwg-nav li.act a, ul.cwg-nav li:hover a{color:#fff}
	ul.cwg-sports{padding-top:20px; display: flex; flex-wrap: wrap; justify-content: space-between}
	ul.cwg-sports li{text-align: center; width:19%; font-weight: bold; padding-bottom:20px}
	ul.cwg-sports li a{font-size:14px; color:#222}
	ul.cwg-sports li img, ul.cwg-profiles li img{max-width: 100%}
	.cwg-rhsptable{}
	.cwg-rhsptable h2{background: #e1261c; padding:6px 10px; font-size: 16px; text-transform: uppercase; color: #fff}
	.cwg-rhsptable .tablebox{border:1px solid #b1b1b1;}
	.cwg-rhsptable .tablebox table{width:100%; border-collapse: collapse; padding:0 10px;}
	.cwg-rhsptable .tablebox table tr td{border-bottom:1px solid #b1b1b1; padding:10px; font-size:13px; color: #000; text-align: left}
	.cwg-rhsptable .tablebox table tr td img{padding-right:6px; vertical-align: middle}
	.cwg-rhsptable .tablebox tr th{background: #f2f2f2; font-size:13px; color: #000; text-align: left; padding:10px;}
	#right .tablebox tr th,
	#left .point-table tr th { color: #000; }
	.cwg-rhsptable .tablebox  tr.bg td, .cwg-rhsptable .tablebox  tr:hover td {background: #001d42; color:#fff;}
	ul.cwg-profiles{display: flex; justify-content: space-between; padding-bottom:20px; flex-wrap: wrap}
	ul.cwg-profiles li{width:32%; padding-bottom:10px}
	.cwg-ftable{color:#c14554; font-size:14px; padding-top:4px; display: block; text-align:right}
	.cwg-ftable a{color:#c14554; padding-left:16px; position: relative}
	.cwg-ftable a:before{content: ''; border-top:2px solid #c14554; border-left:2px solid #c14554; transform: rotate(133deg); position: absolute; top:8px; left:0; width:6px; height:6px}
	.cwg-rhssports{border:1px solid #0e76aa; position: relative;}
	.cwg-rhssports h2{font-size:16px; text-transform: uppercase; padding:6px 10px; background:#0e76aa; color: #fff}
	.cwg-rhssports .innerbox{overflow: hidden;  margin:20px 25px}
	.cwg-rhssports .innerbox ul{display: flex}
	.cwg-rhssports .innerbox ul li{padding-right:15px; text-transform: uppercase; width:72px; font-weight: bold; flex-shrink:0; text-align: center; font-size:12px}
	.cwg-rhssports .innerbox ul li img{max-width:100%}
	.cwg-rhssports .innerbox ul li span{display: block}
	.cwg-rhssports .spvr-arrow{width:16px; height: 38px; background: #e5e5e5; position: absolute; top:80px; left: 0}
	.cwg-rhssports .spvr-arrow:before{content: ''; content: ''; border-top:2px solid #197cad; border-left:2px solid #197cad; transform: 
	rotate(-45deg); position: absolute; top:14px; left:5px; width:8px; height:8px}
	.cwg-right{width:300px; float: right}
.ps-cont a, .feature-section h1  a{color:#000;}
.cwg-rhssports .snxt-arrow{width:16px; height: 38px; background: #e5e5e5; position: absolute; top:80px; right: 0}
.cwg-rhssports .snxt-arrow:before{content: ''; content: ''; border-top:2px solid #197cad; border-left:2px solid #197cad; transform: 
rotate(133deg); position: absolute; top:14px; left:2px; width:8px; height:8px}
.social-icon{ position: absolute; right: 0px;bottom:0px; }
.social-icon a {display: inline-block;width: 28px;height: 28px;background: url(../images/socil-icon-sprite.png) center top no-repeat;margin-right: 8px; }
.social-icon a.twitt { background-position: center -38px; }
.social-icon a.g-plus { background-position: center -75px; }
.social-icon a.whats { background-position: center -112px; }
.feature-section h1 {padding-top:15px; font-size: 42px; font-weight: 600;line-height:54px; margin-bottom: 10px; }
.feature-section img { width: 100%;height: auto; }
.ps-cont { display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 35px; }
.pl-des { width: 32.5%;margin-bottom:30px; }
.pl-des figure { width: 100%;height: 225px;position: relative}
.game-name { width: 150px;height: 32px; background: #fff;position: absolute;left: 15px;bottom: 0px; border-left: 10px solid #ffc868;padding:7px 15px 5px 40px; box-sizing: border-box;font-size: 12px;color: #454546;font-weight: 700;}
.game-name:before { content: "";width: 27px;height: 27px;position: absolute;left: 5px;top:4px;background: url('../images/sport-sprite.png') left top no-repeat; }
.game-name a{color:#454546;}
.game-name.atth { border-left: 10px solid #f1746c; }
.game-name.atth:before { background-position: center -43px;  }
.game-name.box { border-left: 10px solid #a9c0e2; }
.game-name.box:before { background-position:center -82px;  }
.game-name.bas { border-left: 10px solid #78c0c4; }
.game-name.bas:before { background-position:center -127px;  }
.game-name.cyc { border-left: 10px solid #f8b185; }
.game-name.cyc:before { background-position:center -173px;  }
.game-name.gymna { border-left: 10px solid #ffc868; }
.game-name.gymna:before { background-position:center -216px;  }
.game-name.hoc { border-left: 10px solid #8d9db6; }
.game-name.hoc:before { background-position:center -264px;  }
.game-name.squ { border-left: 10px solid #f8b185; }
.game-name.squ:before { background-position:center -309px;  }
.game-name.swim { border-left: 10px solid #6ec593; }
.game-name.swim:before { background-position:center -360px;  }
.game-name.bad { border-left: 10px solid #a9c0e2; }
.game-name.bad:before { background-position:center -401px;  }
.game-name.vole { border-left: 10px solid #f1746c; }
.game-name.vole:before { background-position:center -445px;  }
.game-name.weight { border-left: 10px solid #a9c0e2; }
.game-name.weight:before { background-position:center -493px;  }
.pl-des img { width: 100%;height: 100%;object-fit: cover; }
.pl-des h3 { font-size: 16px; color: #000;padding: 12px; }
.pagi-cont { position: relative;border-top: 1px solid #ddd; }
.fir-las a { position: absolute;font-weight: bold; }
.fir-las a:first-child { left: 0px; }
.fir-las a:last-child { right: 0px; }
.pagi-cont ul { font-size: 14px;font-weight: bold;text-align: center; }
.pagi-cont li { display: inline-block; }
.pagi-cont li a{ display: inline-block; color: #424242;padding: 3px 12px;}
.pagi-cont li a.active{ display: inline-block;color: #fff;background: #f3402e; }
.fephot-sec { background: #f8bc50;padding: 12px;margin-top: 50px; }
.fephot-sec h3 { border-bottom: 1px solid #c14554;color: #c14554;font-size: 22px; font-weight: bold;margin-bottom: 10px; }
.fephot-sec h3 span { display: inline-block;border-bottom: 1px solid #f8bc50; padding-right: 20px;margin-bottom: -1px;position: relative;position: relative; }
.fephot-sec h3 span:after,
.fephot-sec h3 span:before { width: 6px; content: ""; height: 100%; right: 7px;background: #c14554; position: absolute;bottom: -1px; }
.fephot-sec h3 span:after { width: 3px; right: 0px; }
.fet-img-cont { display: flex; justify-content: space-between; }
.fetu-left { width: 68%; }
.fetu-right { width: 30%; }
.fet-img-cont figure { position: relative; height: 100%;}
.fet-img-cont figure figcaption{ position: absolute;color: #fff;bottom: 0px; line-height: 1.2;padding: 10px 15px; background: rgba(0,0,0,.4);width: 100%;box-sizing: border-box;}
.fet-img-cont figure figcaption a, .detu-small figure figcaption a{color:#fff}
.fet-img-cont figure img { width: 100%;height: 100%;object-fit: cover; }
.fetu-right { display: flex;flex-wrap: wrap; }
.detu-small { margin-bottom: 10px; }
.detu-small:last-child { margin-bottom: 0; }
.detu-small figure { height: 100%; position: relative; }
.detu-small figure img { width: 100%;height: 100%;object-fit: cover; }
.detu-small figure figcaption {position: absolute; color:#fff;bottom: 0px; line-height: 1.2;padding: 10px 15px;background: rgba(0,0,0,.4);width: 100%;box-sizing: border-box;}
.pho-icon { background: url(../images/photo-icon.png) center center no-repeat;width: 52px;height: 52px;position: absolute; left: 10px;top:10px; }
.vie-all { display: block;line-height: 1;text-align: right;font-size: 14px;color:#000;font-weight: bold;padding:12px 0px 0; }
.video-sec {  margin-top: 70px; }
.video-sec h3 { border-bottom: 1px solid #c14554;color: #c14554;font-size: 22px; font-weight: bold;margin-bottom: 10px; }
.video-sec h3 span { display: inline-block;border-bottom: 1px solid #FFF; padding-right: 20px;margin-bottom: -1px;position: relative;position: relative; }
.video-sec h3 span:after,
.video-sec h3 span:before { width: 6px; content: ""; height: 100%; right: 7px;background: #c14554; position: absolute;bottom: -1px; }
.video-sec h3 span:after { width: 3px; right: 0px; }
.vid-cont { display: flex;flex-wrap: wrap;justify-content: space-between; }
.vid-cont > div { width: 32.5%; }
.vid-cont figure { position: relative; }
.vid-cont .vid-icon { position: absolute; width: 52px;height: 52px;left: 15px;top:10px;background: url(../images/vid-icon.png) center center no-repeat; }
.vid-cont img { width: 100%;height: 100%;object-fit: cover; }
.vid-cont figcaption { font-size: 16px; line-height: 1.2; }
.vid-vieall { display: block;color: #f3402f;font-size: 16px; text-align: right;padding: 10px 0 0; }


/* ================================================== */
.gold{color: #dda32f;}
.silver{color: #c9c7c7;}
.bronze {  color: #d27936;}
.cwg-rhsptable .res-pg,
.cwg-rhsptable .schutb-pg { border: none; }
.cwg-rhsptable .res-pg thead th,
.cwg-rhsptable .schutb-pg thead th{ background: #f2f2f2;font-size: 14px; }
.cwg-rhsptable .res-pg table tr th,
.cwg-rhsptable .res-pg table tr td,
.cwg-rhsptable .schutb-pg table tr th,
.cwg-rhsptable .schutb-pg table tr td { border: 1px solid #b1b1b1;padding: 10px 15px; }
.cwg-rhsptable .schutb-pg table tr td { vertical-align: top; }
.cwg-rhsptable .res-pg table tr td,
.cwg-rhsptable .schutb-pg table tr td { font-size: 16px; }
.cwg-rhsptable .res-pg table tr .rowspn { vertical-align: top;font-size: 18px;color: #c14554 !important;font-weight: bold;width: 20%; }
.cwg-rhsptable .res-pg thead tr th,
.cwg-rhsptable .schutb-pg thead tr th { border-bottom: none; }
.cwg-rhsptable .res-pg tbody tr:first-child td,
.cwg-rhsptable .schutb-pg tbody tr:first-child td { border-top: none; }
.cwg-rhsptable .tablebox.res-pg th { width: 15%; }
.cwg-rhsptable .tablebox.res-pg th:first-child { width: 20%; }
.cwg-rhsptable .tablebox.res-pg th:nth-child(2) { width: 35%; }
.cwg-rhsptable .tablebox.schutb-pg th:first-child { width: 20%; }
.cwg-rhsptable .tablebox.schutb-pg th:nth-child(2),
.cwg-rhsptable .tablebox.schutb-pg th:nth-child(3) { width: 12%; }
.cwg-rhsptable .tablebox.schutb-pg th:nth-child(4) { width: 33%; }
.cwg-rhsptable .tablebox.schutb-pg th:nth-child(5) { width: 23%; }
.cwg-rhsptable .tablebox.schutb-pg tr td { position: relative; }
.cwg-rhsptable .tablebox.schutb-pg span { display: block;position: relative;margin-left: -15px;margin-right: -15px;padding:5px 10px;margin-bottom: 5px; }
.cwg-rhsptable .tablebox.schutb-pg span:after { content: "";width: 100%;position: absolute;border-bottom: 1px solid #b1b1b1;left: 0px;bottom: -5px; }
.cwg-rhsptable .tablebox.schutb-pg span:last-child:after { border-bottom: none; }
 .cwg-rhsptable .tablebox.schutb-pg tr:hover td { background: inherit;color: inherit; }
.cwg-rhsptable .tablebox.res-pg td { position: relative; }
.cwg-rhsptable .tablebox.res-pg th,
.cwg-rhsptable .tablebox.res-pg td { padding: 0; }
.cwg-rhsptable .tablebox.res-pg th strong,
.cwg-rhsptable .tablebox.res-pg td span,
.cwg-rhsptable .tablebox.res-pg td strong{ padding: 10px 15px;display: block;box-sizing: border-box;width: 100%; }
.cwg-rhsptable .tablebox.res-pg tr.trtp-border td { padding-top: 10px; }
.trtp-border strong,
.trtp-border span { padding-top: 10px;display: block; }
.trtp-border strong:after,
.trtp-border span:after { content:"";border-top: 10px solid #e3e3e3;position: absolute;left: 0;top: 0;width: 100%; }
.cwg-rhsptable .tablebox.res-pg tr:hover td { background: inherit;color: inherit; }
.schutb-pg h3 {font-size: 16px;color: #000;font-weight: bold;padding-left: 5px;margin-bottom: 15px;}
.schdat-hd { border-bottom: 1px solid #b1b1b1;margin-bottom: 20px; line-height: 1.5;}
.schdat-hd strong { float: left;font-size: 25px;color: #383838;text-transform: uppercase;width: 80px;}
.schdat-hd ul { display: flex;width: calc(100% - 80px);justify-content: space-between;}
.schdat-hd li { }
.schdat-hd li a { color: #999999;font-size: 25px;display: block;padding:0 20px 2px; }
.schdat-hd li.active a{ color: #c14554;border:1px solid #b1b1b1;border-bottom: 1px solid #fff;position: relative; }
.schdat-hd li.active a:after { content: "";width: 100%;border-bottom: 4px solid #fff;left: 0px;bottom: -2px;position: absolute; }
.schdat-hd-mob { display: none; }
.tablebox.medalstable {height: 308px;overflow: hidden;}
.cflg { float:left;margin-right:5px;width: 20px;height: 20px;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/cwg/flags-sprite.png) left -999px no-repeat; }
i.india { float:left;margin-right:5px;width: 20px;height: 20px;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/cwg/flags-sprite.png) -900px 0px no-repeat; }
.cflg.vanuatu { background-position: -4px 0px; }
.cflg.tuvalu { background-position: -26px 0px; }
.cflg.tonga { background-position: -49px 0px; }
.cflg.solomanislands { background-position: -71px 0px; }
.cflg.samoa { background-position: -94px 0px; }
.cflg.papuanewguiena { background-position: -116px 0px; }
.cflg.norfolkisland { background-position: -138px 0px; }
.cflg.niue { background-position: -159px 0px; }
.cflg.nz { background-position: -180px 0px; }
.cflg.nauru { background-position: -202px 0px; }
.cflg.kribati { background-position: -223px 0px; }
.cflg.fiji { background-position: -244px 0px; }
.cflg.cookisiands { background-position: -266px 0px; }
.cflg.australia { background-position: -289px 0px; }
.cflg.wales { background-position: -311px 0px; }
.cflg.scotland { background-position: -333px 0px; }
.cflg.nothernireland { background-position: -353px 0px; }
.cflg.malta { background-position: -374px 0px; }
.cflg.jersey { background-position: -396px 0px; }
.cflg.isleofman { background-position: -416px 0px; }
.cflg.guernsey { background-position: -439px 0px; }
.cflg.gibraltar { background-position: -459px 0px; }
.cflg.england { background-position: -482px 0px; }
.cflg.cyprus { background-position: -501px 0px; }
.cflg.turkscaicosislands { background-position: -521px 0px; }
.cflg.trinidadtobago { background-position: -543px 0px; }
.cflg.stvincentgreandines { background-position: -564px 0px; }
.cflg.stlucia { background-position: -586px 0px; }
.cflg.stkittsnevis { background-position: -606px 0px; }
.cflg.monsterrat { background-position: -628px 0px; }
.cflg.jamaica { background-position: -648px 0px; }
.cflg.grenada { background-position: -670px 0px; }
.cflg.dominica { background-position: -691px 0px; }
.cflg.caymanislands { background-position: -711px 0px; }
.cflg.britishvirginislands { background-position: -732px 0px; }
.cflg.barbados { background-position: -752px 0px; }
.cflg.antiquabarbuda { background-position: -773px 0px; }
.cflg.anguilla { background-position: -793px 0px; }
.cflg.srilanka { background-position: -815px 0px; }
.cflg.singapore { background-position: -837px 0px; }
.cflg.pakistan { background-position: -857px 0px; }
.cflg.malaysia { background-position: -879px 0px; }
.cflg.india { background-position: -900px 0px; }
.cflg.bruneidarasulum { background-position: -920px 0px; }
.cflg.bangladesh { background-position: -942px 0px; }
.cflg.sthelena { background-position: -963px 0px; }
.cflg.guyana { background-position: -984px 0px; }
.cflg.falkland { background-position: -1005px 0px; }
.cflg.canada { background-position: -1027px 0px; }
.cflg.bermuda { background-position: -1049px 0px; }
.cflg.belize { background-position: -1069px 0px; }
.cflg.bahamas { background-position: -1090px 0px; }
.cflg.zambia { background-position: -1111px 0px; }
.cflg.uganda { background-position: -1131px 0px; }
.cflg.tanzania { background-position: -1152px 0px; }
.cflg.swaziland { background-position: -1173px 0px; }
.cflg.sa { background-position: -1194px 0px; }
.cflg.sierraleone { background-position: -1216px 0px; }
.cflg.seychelles { background-position: -1236px 0px; }
.cflg.rwanda { background-position: -1256px 0px; }
.cflg.nigeria { background-position: -1278px 0px; }
.cflg.nambia { background-position: -1299px 0px; }
.cflg.mozambique { background-position: -1320px 0px; }
.cflg.mauritus { background-position: -1341px 0px; }
.cflg.malawi { background-position: -1361px 0px; }
.cflg.lesotho { background-position: -1383px 0px; }
.cflg.kenya { background-position: -1403px 0px; }
.cflg.ghana { background-position: -1424px 0px; }
.cflg.cameroon { background-position: -1445px 0px; }
.cflg.bostwana { background-position: -1466px 0px; }


/* ================================================== */

